### Function

# EBackend ServerSideSource get_user_dir

since: 3.6

#### Declaration [src]

    const gchar*
    e_server_side_source_get_user_dir (
      void
    )

#### Description [src]

Returns the directory where user-specific data source files are stored.

Available since: 3.6

#### Return value

Type: `const gchar*`

The user-specific data source directory.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.